a.lp-button--type-2.lp-elements-19-arrow svg {
    width: 16px;
    height: 8px;
}

a.lp-button--type-2.lp-elements-19-arrow {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 16px;
    right: 16px;
    z-index: 9999;
}

@media all and (max-width: 599px) {
	a.lp-button--type-2.lp-elements-19-arrow {
		min-height: max(2.78em, 40px);
	}
}

._reverse a.lp-button--type-2.lp-elements-19-arrow {
    right: auto;
    left: 16px;
}

.lp-elements-19-arrow ._slider-arrows {
    transform: rotate(90deg);
    min-height: 24px;
    min-width: 24px;
}

.lp-elements-19-arrow ._slider-arrows-inner {
    background: var(--primary-color-l-5);
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
}

@media (min-width:600px) {
    a.lp-button--type-2.lp-elements-19-arrow {
        right: 32px;
        width: 44px;
        height: 44px;
        min-height: max(2.78em, 44px);
    }
 
    ._reverse a.lp-button--type-2.lp-elements-19-arrow {
        right: auto;
        left: 32px;
    }
}

@media (min-width:1200px) {
    a.lp-button--type-2.lp-elements-19-arrow { 
        width: 50px;
        height: 50px;
    }
}

._is-cms a.lp-button--type-2.lp-elements-19-arrow {
    position: static;
    margin: 20px 20px 20px auto;
}

._reverse._is-cms a.lp-button--type-2.lp-elements-19-arrow {
    position: static;
    margin: 20px;
}
/*
     FILE ARCHIVED ON 19:30:31 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:54:39 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.531
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.051
  esindex: 0.008
  cdx.remote: 41.728
  LoadShardBlock: 118.278 (3)
  PetaboxLoader3.datanode: 107.177 (4)
  load_resource: 18.216
*/